{
	"enhancedcelestials.notification.zombie_moon.rise": "Восходит \"Зомби-луна\"... Орда зомби восстает из мертвых.",
    "enhancedcelestials.notification.zombie_moon.set": "\"Зомби-луна\" уходит...",
  "enhancedcelestials.name.zombie_moon": "Зомби-луна",
	"enhancedcelestials.notification.super_zombie_moon.rise": "Восходит \"Супер зомби-луна\"... Зомби заполонили мир.",
    "enhancedcelestials.notification.super_zombie_moon.set": "\"Супер зомби-луна\" уходит...",
  "enhancedcelestials.name.super_zombie_moon": "Супер зомби-луна",
  "enhancedcelestials.notification.black_moon.rise": "Восходит \"Черная луна\"... Вы прокляты слепотой.",
    "enhancedcelestials.notification.black_moon.set": "\"Черная луна\" уходит...",
  "enhancedcelestials.name.black_moon": "Черная луна",
  "enhancedcelestials.notification.super_hunters_moon.rise": "Восходит \"Супер луна охотника\"... Ваша жажда крови неутолима.",
    "enhancedcelestials.notification.super_hunters_moon.set": "\"Супер луна охотника\" уходит...",
  "enhancedcelestials.name.super_hunters_moon": "Супер луна охотника",
	"enhancedcelestials.notification.hunters_moon.rise": "Восходит \"Луна охотника\"... Вам хочется сражаться.",
    "enhancedcelestials.notification.hunters_moon.set": "\"Луна охотника\" уходит...",
  "enhancedcelestials.name.hunters_moon": "Луна охотника",
  "enhancedcelestials.notification.miners_moon.rise": "Восходит \"Луна шахтера\"... Вам встречается больше руды.",
    "enhancedcelestials.notification.miners_moon.set": "\"Луна шахтера\" уходит...",
  "enhancedcelestials.name.miners_moon": "Луна шахтера",
	"enhancedcelestials.notification.super_miners_moon.rise": "Восходит \"Супер луна шахтера\"... Вам встречается очень много руды.",
    "enhancedcelestials.notification.super_miners_moon.set": "\"Супер луна шахтера\" уходит...",
  "enhancedcelestials.name.super_miners_moon": "Супер луна шахтера",
  "enhancedcelestials.notification.peaceful_moon.rise": "Восходит \"Мирная луна\"... Луна слишком яркая для монстров.",
    "enhancedcelestials.notification.peaceful_moon.set": "\"Мирная луна\" уходит...",
  "enhancedcelestials.name.peaceful_moon": "Мирная луна",
  "enhancedcelestials.notification.spider_moon.rise": "Восходит \"Паучья луна\"... Рой пауков расползается.",
    "enhancedcelestials.notification.spider_moon.set": "\"Паучья луна\" уходит...",
  "enhancedcelestials.name.spider_moon": "Паучья луна",
	"enhancedcelestials.notification.super_spider_moon.rise": "Восходит \"Супер паучья луна\"... Пауки заполонили мир.",
    "enhancedcelestials.notification.super_spider_moon.set": "\"Супер паучья луна\" уходит...",
  "enhancedcelestials.name.super_spider_moon": "Супер паучья луна"
}
